@charset "utf-8";
/* CSS Document */

/*body {background: #ffffff !important}*/

/*====Columns====*/
body#shopTemplate #left {
	display: block; position: relative;
	width: 193px; min-height: 500px;
	margin: 0px; padding: 0px;
	float: left; /*clear: left;*/
}
body#shopTemplate #right {
	display: block; position: relative;
	width: 680px; height: auto;
	margin: 0px; padding: 0px;
	float: right; /*clear: right;*/
}
body#shopTemplate #footer .links ul li.shopTemplate {display:block;}

/*====Shop====*/
#shopInfo {
	display: block; position: relative;
	width: 893px; height: 70px;
	margin: 0px; padding: 0px;
	float: left; clear: both;
}
#shopLink {
	display: block; position: absolute; font-family: Myriad Pro, Arial;
	width: 27px; min-height: 30px; font-size: 12px; cursor: pointer;
	margin: 0px; padding: 40px 0px 0px; color: #070707; text-decoration: none;
	left: 0px; top: 0px; text-align: center; 
	background: url(/_templateFiles/images/shop.png) 50% 0% scroll no-repeat transparent;
}
#shopAccount {
	display: block; position: relative;
	width: auto; height: 80px;
	margin: 0px; padding: 0px;
	float: right; clear: right;
}
#shopAccount a {color: #070707; text-decoration: none;}
#shoppingHelp,
#accountLogin-0,
#shopAccount .login-1 {
	display: block; position: relative; font-family: Myriad Pro, Arial;
	min-width: 50px; min-height: 30px; font-size: 12px; cursor: pointer;
	margin: 0px 0px 0px 20px; padding: 40px 0px 0px; color: #070707; text-decoration: none;
	float: left; text-align: center; 
}
#accountLogin-0,
#shopAccount .login-1 {
	background: url(/_templateFiles/images/account_login.png) 50% 0% scroll no-repeat transparent;
}
#shopAccount .login-1 {cursor:default;}
#accountLogin-1,
#shopAccount .login-0 {display:none;}
#shoppingInfo,
#shoppingCartInfo {display:none;}
#shoppingCart {
	display: block; position: relative;
	min-width: 50px; min-height: 30px;
	margin: 0px; padding: 0px; float: left;
}
#shoppingCart a {
	display: block; position: relative; font-family: Myriad Pro, Arial;
	min-width: 50px; min-height: 30px; font-size: 12px; cursor: pointer;
	margin: 0px 0px 0px 20px; padding: 40px 0px 0px; color: #070707;
	text-decoration: none; text-align: center; 
	background: url(/_templateFiles/images/shopping_cart.png) 50% 0% scroll no-repeat transparent;
}
#shoppingInfo {
	display: none; position: absolute; font-family: Myriad Pro, Arial;
	width: 130px; height: auto; font-size: 12px; color: #070707;
	margin: 0px 0px 0px 20px; padding: 5px 10px; top: 60px; left: 45px; z-index: 9999;
	text-decoration: none; text-align: center; text-transform: uppercase;
	background: #FFF; border: 1px solid #070707; border-radius: 10px;
}
#shoppingInfo p {margin:5px 0px;}
#shopLink:hover,
#shopAccount a:hover {color:#ed1c24;}
#shopTemplate table.productTable td {padding:0px;}

/*Inputs*/
input.productTextInput {width:40px;height:24px}
input.productSubmitInput {
	margin: 0px; padding: 3px 8px;
	border: 1px solid #ed1c24;
	background: #ed1c24; color: #ffffff; font-size: 11px;
	border-radius: 5px 5px 5px 5px;
	text-decoration: none; cursor: pointer;
	/* background color transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}
input.productSubmitInput:hover {border:1px solid #ed1c24;background:#ffffff;color:#ed1c24;}

/*====Breadcrumbs====*/
#breadCrumbs {
	display: block; position: relative;
	width: 520px; height: auto;
	margin: 0px 0px 0px 0px; padding: 0px;
	float: left; clear: both; font-size: 12px;
	left: 0px; top: -30px;
	font-family: Myriad Pro, Arial;
}
#breadCrumbs a {color:#333333;text-decoration:none;} #breadCrumbs a:hover {color:#ed1c24;}

/*====Left Menu====*/
body#shopTemplate #left ul {display:block;width:193px;margin:0px;padding:0px 0px 30px;font-size:13px;list-style:none;float:left;clear:both;}
body#shopTemplate #left ul li {display:block;width:193px;margin:0px;padding:0px;text-decoration:none;float:left;list-style:none;}

body#shopTemplate #left ul li a, body#shopTemplate #left ul li.selected a {display:block;width:193px;margin:0px;padding:7px 0px 7px 0px;float:left;clear:both;
text-decoration:none;text-transform:uppercase;font-family:Helvetica, Arial;font-size:14px;font-weight:normal;color:#463c3c;
background:url(/_templateFiles/images/hr-list.png) left bottom scroll repeat-x transparent;}
body#shopTemplate #left ul li a:hover, body#shopTemplate #left ul li.selected a, body#shopTemplate #left ul li.selected a:hover {color:#ed1c24;}
body#shopTemplate #left ul li.selected a, body#shopTemplate #left ul li.selected a:hover {cursor:default;}
body#shopTemplate #left .inner {display:none;width:100%;height:auto;margin:0;padding:0;float:left;clear:both;}

body#shopTemplate #left h2 {
	display: block; float: left; clear: both;
	width: 193px; height: auto; cursor: pointer;
    font-size: 16px; font-weight: bold;
    margin: 0 0 10px; padding: 0; color: #ed1c24;
	text-decoration: none; text-transform: uppercase;
}
body#shopTemplate #left h2 a {width:193px;height:auto;margin:0;padding:0;display:block;font-size:16px;font-weight:bold;color:#ed1c24;text-decoration:none;
background: url(/_templateFiles/images/product_list-plus.png) right 5px scroll no-repeat transparent;}
body#shopTemplate #left h2.current a {background:url(/_templateFiles/images/product_list-minus.png) right 5px scroll no-repeat transparent;}
body#shopTemplate #left ul.last {margin:0px;} body#shopTemplate #left ul li.last a {background:none;}

/*====Sections====*/
body#shopTemplate #right h1 {
	display: block; position: relative;
	width: 680px; height: auto;
	margin: 0px 0px 15px; padding: 0px;
	float: left; clear: both;
}
#cat_breadCrumbs {display:none;}
#productDetails {
	display: block; position: relative;
	width: 680px; height: auto;
	margin: 0px 0px 20px; padding: 0px;
	float: left; clear: both; font-size: 12px;
}
#productImgs {
	display: block; position: relative;
	width: 420px; height: auto;
	margin: 0px 0px 0px 0px; padding: 0px;
	float: left; clear: left;
}
#mainImg {
	display: block; position: relative;
	width: 400px; height: 350px;
	margin: 0px 0px 10px 0px; padding: 9px;
	float: left; clear: both;
	border: 1px solid #ebecee;
}
#mainImg img {width:400px;max-height:350px;position:absolute;top:9px;left:9px;}
#popletImgs {
	display: block; position: relative;
	width: 420px; height: auto;
	margin: 0px; padding: 0px;
	float: left; clear: both; text-align: center;
}
#popletImgs img {width:56px;height:56px;margin:0px 10px 10px 0px;}
#productInfo, #socialMedia {
	display: block; position: relative;
	width: 220px; height: auto;
	margin: 0px 0px 10px; padding: 10px 15px;
	float: right; clear: right;
	background: #ebecee;
}
#productInfo h2 {
    color: #6d6e6f;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 0;
    text-decoration: none;	
}
#productInfo p, #socialMedia p {font-size:12px;}
#wishList, .favoritelink {
	margin: 0px; padding: 3px 8px;
	border: 1px solid #ed1c24;
	background: #ffffff; color: #ed1c24;
	border-radius: 5px 5px 5px 5px;
	text-decoration: none !important;
	/* background color transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}
#wishList:hover, .favoritelink:hover {
	border: 1px solid #ed1c24; background: #ed1c24; color: #ffffff;
}

.social-media {
    display: block;
    float: left;
    margin: 0 10px 0 0;
    min-width: 80px;
    padding: 0;
    width: 80px;
}
.social-media.facebook {
    min-width: 120px;
    width: 120px;
}

.clear {clear:both;}

#productTabs, #prodInfo {
	display: block; position: relative;
	width: 680px; height: auto;
	margin: 0px; padding: 0px;
	float: left; clear: both;
}
#prodInfo {
	background: #f5f6f8;
	/*border-radius: 0px 0px 5px 5px;*/
}
#productTabs p {font-size:12px;}
#productTabs div.tabs {
	display: block; position: relative;
	width: 640px;padding: 20px 20px;
	float: left; clear: both; font-size:12px;
}
ul#prodLinks {
	display: block; position: relative;
	width: 680px; height: auto;
	margin: 0px; padding: 0px;
	float: left; clear: both;
	list-style: none outside none;
}
ul#prodLinks li {
	display: block; position: relative;
	width: auto; height: auto;
	margin: 0px; padding: 0px;
	float: left; list-style: none outside none;
}
ul#prodLinks li a {
	display: block; text-decoration: none;
	margin: 0px 2px 0px 0px; padding: 7px 20px;
	background: #e8e8e8; color: #333333; font-size: 12px;
	/*border-radius: 5px 5px 0px 0px; box-shadow: 1px 1px 3px #000;*/
}
ul#prodLinks li a:hover,
ul#prodLinks li.selected a {
	background: #f5f6f8;
}

/*Rotator*/
#rotator {
	background: #000;
	 -webkit-border-radius: 3px;
	 -moz-border-radius: 3px;
	border-radius: 3px;
	display: block;
	width: 680px;
	height: 245px;
	margin: 0px 0px 20px;
	padding: 0px;
	position: relative;
	overflow: hidden;
}
	#rotator .banners {
		 -webkit-border-radius: 3px;
		 -moz-border-radius: 3px;
		border-radius: 3px;
		display:block;
		height:245px;
		overflow:hidden;
		position:relative;
		width:680px;
	}
		#rotator .banners > div {
			width:680px;
		}
	#rotator img {
		 -webkit-border-radius: 3px;
		 -moz-border-radius: 3px;
		border-radius: 3px;
		max-width: 680px;
		max-height: 245px;
	}
#nav {
	display: block;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: 10px;
	right: 20px;
	z-index: 9;
}
#rotator a.details {display:block;width:214px;height:36px;margin:0;padding:0;text-indent:-999999px;z-index:9;
position:absolute;right:0px;bottom:29px;background: url(../images/banner-details.png) left top scroll no-repeat transparent;}
#nav a {
	display: block;
	width: 9px;
	height: 8px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	text-indent: -999999px;
	float: left;
	background: url(../images/banner-dots.png) left top scroll no-repeat transparent;
	z-index: 9;
}
#nav a.activeSlide {
	background: url(../images/banner-dots.png) right top scroll no-repeat transparent;
}
#shopBrandsProds {
	display: block;
	/*width: 571px;*/
	width: 680px;
	height: auto;
	/*float: right;*/
	clear: both;
	background: #f3f3f4;
	margin: 0px auto;
	padding: 4px 0px 0px;
}
#shopBrandsProds img {
	display: block;
	/*width: 59px;
	height: 45px;*/
	width: 71px;
	height: 54px;
	background: #fff;
	border-radius: 5px 5px 5px 5px;
	margin: 0 0 4px 4px;
	padding: 0px;
	float: left;
}



/* Float Clearer Cross-Browser */
.hasFloat:after {content:'.';height:0;display:block;clear:both;visibility:hidden;} *:first-child+html .hasFloat {min-height:1px;} .ie6 .hasFloat {height:1%;}
.clearfix:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;} .clearfix {display:inline-block;} html[xmlns] .clearfix {display:block;} * html .clearfix {height:1%;}